{
  "format_version": 2,
  "header": {
    "name": "Hemp Plant",
    "description": "Plantable hemp crop with sheers harvesting, cauldron tincture, brownie food, sun-lamp block",
    "uuid": "910fafaf-bcb0-4f1a-8a05-bd235a537c3b",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      21,
      0
    ]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "a10b077f-703b-46b6-b45e-71ee2044c07c",
      "version": [
        1,
        0,
        0
      ]
    },
    {
      "type": "script",
      "language": "javascript",
      "uuid": "6e6ef947-60fc-49d2-97c1-b3cab6661ece",
      "version": [
        1,
        0,
        0
      ],
      "entry": "scripts/main.js"
    }
  ],
  "dependencies": [
    {
      "module_name": "@minecraft/server",
      "version": "1.17.0"
    },
    {
      "uuid": "8e5c46ac-3b16-4f51-89f7-673bd06600f4",
      "version": [
        1,
        0,
        5
      ]
    }
  ]
}
